<?xml version="1.0" encoding="UTF-8"?>
<metadata xml:lang="en"><Esri><MapLyrSync>TRUE</MapLyrSync><DataProperties><itemProps><itemName Sync="TRUE">benthic_habitat_detailed.lyr</itemName><imsContentType Sync="TRUE">005</imsContentType><itemLocation><linkage Sync="TRUE">file://\\USER-PC\C$\Users\User\Desktop\DIGITAL_ATLAS_GUAM_2013\NorthernGuamAtlasFolders_ALL\benthic-habitat-detailed\benthic_habitat_detailed.lyr</linkage><protocol Sync="TRUE">Local Area Network</protocol></itemLocation></itemProps><copyHistory><copy source="C:\Users\User\Desktop\DIGITAL_ATLAS_GUAM_2013\guam\benthic_habitat_detailed.lyr" dest="\\USER-PC\C$\Users\User\Desktop\DIGITAL_ATLAS_GUAM_2013\NorthernGuamAtlasFolders_ALL\benthic-habitat-detailed\benthic_habitat_detailed.lyr" date="20131020" time="21594700"></copy></copyHistory></DataProperties><SyncDate>20131021</SyncDate><SyncTime>02474000</SyncTime><ModDate>20131021</ModDate><ModTime>14184500</ModTime><CreaDate>20131020</CreaDate><CreaTime>21594700</CreaTime><ArcGISstyle>FGDC CSDGM Metadata</ArcGISstyle><SyncOnce>TRUE</SyncOnce></Esri><dataIdInfo><envirDesc Sync="TRUE">Microsoft Windows 7 Version 6.1 (Build 7601) Service Pack 1; Esri ArcGIS 10.1.0.3035</envirDesc><dataLang><languageCode value="eng" Sync="TRUE"></languageCode><countryCode value="USA" Sync="TRUE"></countryCode></dataLang><idCitation><resTitle>Benthic habitat (detailed)</resTitle><presForm><PresFormCd value="005" Sync="TRUE"></PresFormCd></presForm></idCitation><idAbs>This data set, which was developed between June 2004 and September 2005, contains benthic habitat data for the island of Guam. This benthic habitat data set was developed as part of the Guam Coastal Atlas (www.uog.edu/marinelab/coastal.atlas/), which provides updated coastal information for the island of Guam. The benthic habitat data set developed by the NOAA Biogeography Team between 2003 and 2004 served as the starting point for the development of this data set. An enhanced level of detail was achieved with this data set by using pan-sharpened IKONOS imagery as a base layer for feature digitization and by using a smaller minimum map unit than that used for the development of the NOAA Biogeography Team benthic habitat data set. A significant number of additional ground-truthing points were also collected throughout the development of the data set. As of the publication time of this data set, a final accuracy assessment had not been performed and thus the accuracy of any changes made to the original NOAA Biogeography Team data set have not been verified. </idAbs><idCredit>David R. Burdick, 2004-2007 NOAA Pacific Islands Assistant for Guam</idCredit></dataIdInfo><mdLang><languageCode value="eng" Sync="TRUE"></languageCode><countryCode value="USA" Sync="TRUE"></countryCode></mdLang><mdChar><CharSetCd value="004" Sync="TRUE"></CharSetCd></mdChar><distInfo><distFormat><formatName Sync="TRUE">Layer</formatName></distFormat></distInfo><mdHrLv><ScopeCd value="005" Sync="TRUE"></ScopeCd></mdHrLv><mdHrLvName Sync="TRUE">dataset</mdHrLvName><mdDateSt Sync="TRUE">20131021</mdDateSt><Binary><Thumbnail><Data EsriPropertyType="PictureX">/9j/4AAQSkZJRgABAQEAAQABAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0a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</Data></Thumbnail></Binary></metadata>
